<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="ru">
	<id>https://agniyoga.wiki/w/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3ACommon.css</id>
	<title>MediaWiki:Common.css - История изменений</title>
	<link rel="self" type="application/atom+xml" href="https://agniyoga.wiki/w/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3ACommon.css"/>
	<link rel="alternate" type="text/html" href="https://agniyoga.wiki/w/index.php?title=MediaWiki:Common.css&amp;action=history"/>
	<updated>2026-05-21T03:30:56Z</updated>
	<subtitle>История изменений этой страницы в вики</subtitle>
	<generator>MediaWiki 1.35.1</generator>
	<entry>
		<id>https://agniyoga.wiki/w/index.php?title=MediaWiki:Common.css&amp;diff=1059&amp;oldid=prev</id>
		<title>Administrator в 16:23, 25 апреля 2021</title>
		<link rel="alternate" type="text/html" href="https://agniyoga.wiki/w/index.php?title=MediaWiki:Common.css&amp;diff=1059&amp;oldid=prev"/>
		<updated>2021-04-25T16:23:40Z</updated>

		<summary type="html">&lt;p&gt;&lt;/p&gt;
&lt;p&gt;&lt;b&gt;Новая страница&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/* Размещённый здесь CSS будет применяться ко всем темам оформления */&lt;br /&gt;
&lt;br /&gt;
/* https://ru.wikipedia.org/wiki/MediaWiki:Common.css */&lt;br /&gt;
&lt;br /&gt;
blockquote {&lt;br /&gt;
	margin: 0.7em 0 0.7em 5%;&lt;br /&gt;
	padding: 0.7em 2% 0.7em 4%;&lt;br /&gt;
	background: #f8f9fa;&lt;br /&gt;
	overflow: hidden;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Сбрасываем курсивное оформление, применяемое браузером */&lt;br /&gt;
cite, dfn {&lt;br /&gt;
	font-style: inherit;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Добавление горизонтального скролла для &amp;lt;pre&amp;gt;,&lt;br /&gt;
   для избежания бага с очень длинными строками */&lt;br /&gt;
pre {&lt;br /&gt;
	overflow-x: auto;&lt;br /&gt;
	overflow-y: hidden;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Размер таба для обычного редактора и для тега &amp;lt;code&amp;gt; */&lt;br /&gt;
pre,&lt;br /&gt;
textarea {&lt;br /&gt;
	tab-size: 4;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
/* https://www.mediawiki.org/wiki/Manual:FAQ#How_do_I_hide_the_main_page_title.3F */&lt;br /&gt;
&lt;br /&gt;
body.page-Агни_Йога_вики.action-view h1.firstHeading, body.page-Агни_Йога_вики.action-submit h1.firstHeading { display: none; }&lt;br /&gt;
body.page-Участник_Administrator.action-view h1.firstHeading, body.page-Участник_Administrator.action-submit h1.firstHeading { display: none; }&lt;br /&gt;
&lt;br /&gt;
/* hide section edit link, https://www.mediawiki.org/wiki/Manual:Section_editing */&lt;br /&gt;
&lt;br /&gt;
/* .mw-editsection { display:none!important; } */&lt;/div&gt;</summary>
		<author><name>Administrator</name></author>
	</entry>
</feed>